html, html[data-theme="light"] { 
  --link-color: rgb(0, 112, 201);
  --main-text-color: rgb(0, 0, 0); 
}

html[data-theme="dark"] {
  --link-color: rgb(100, 210, 255);
  --main-text-color: rgb(229, 229, 234);
}

@media (prefers-color-scheme: dark) {
  html, html[data-theme="dark"] {
  --link-color: rgb(100, 210, 255);
  --main-text-color: rgb(229, 229, 234);
  }
  
  html[data-theme="light"] { 
  --link-color: rgb(0, 112, 201);
  --main-text-color: rgb(0, 0, 0); 
  }
}

body{
    /*font-family:'CMS', 'Droid Sans', Helvetica, Arial, sans-serif;*/
    font-family: 'Roboto', sans-serif;    
    font-size:18px;
    letter-spacing:-0.02rem;
    line-height:1.5;
    text-align:left
}
@media only screen and (min-width:768px){
    body{
        text-align:justify
    }
}
h1{
    /*font-family:'CMS', 'Droid Serif', Georgia, Times, serif;*/
    font-family: 'Roboto', sans-serif;    
    text-align:center;    
    font-size:300%;
    line-height:55px;
    color:var(--main-text-color)
}
h2{
    font-size:150%;
    font-weight:bold;
    text-align:left;
    margin-left:5px;
    margin-top:30px;
    margin-bottom:20px;
    text-align:center;
    color:#000;
}
h3{
    font-size:115%;
    font-weight:bold;
    text-align:left;
    /*margin-top:30px;*/
    margin-bottom:20px;
    text-align:center;
    color:var(--main-text-color)
}
h4{
    font-weight:bold;
    text-align:left;
    margin-top:30px;
    margin-bottom:10px;
    text-align:center;
    color:var(--main-text-color)
}
div.info{
    color:#555;
    font-style:italic
}
#full-screen-background-image{
    z-index:-999;
    min-height:100%;
    min-width:1024px;
    width:100%;
    height:auto;
    position:fixed;
    top:0;
    left:0
}
blockquote{
    background:rgb(245,245,245) url("../images/quoteblock.png") no-repeat left top;
    font-family:'CMSS';
    margin-left:18px;
    font-size:18px;
    padding:6px 20px 6px 54px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px
}
pre{
    margin-left:18px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    border:none;
    white-space:pre-wrap;
    white-space:-moz-pre-wrap !important;
    white-space:-pre-wrap;
    white-space:-o-pre-wrap;
    word-wrap:break-word
}
a:link{
    color:rgb(109,109,109)
}
a:visited{
    color:rgb(109,109,109)
}
a:hover{
    color:rgb(109,109,109)
}
a:active{
    color:rgb(109,109,109)
}
nav{
    font-size:20px
}
#footnotediv{
    font-size:90%;
    color:#5f5f5f;
    background-color:white;
    padding:3px 12px;
    border:1px solid #CDBBB5;
    box-shadow:#555 0 0 10px;
    -webkit-box-shadow:#555 0 0 10px;
    -moz-box-shadow:0 0 10px #555;
    text-align:left
}
.footnotes{
    text-align:left
}
.centerimgcontainer{
    width:350px;
    height:auto;
    margin:30px auto 0px;
    display:block
}
.bigcenterimgcontainer{
    width:70%;
    height:auto;
    margin:30px auto;
    display:block
}
.floatrightimgcontainer{
    width:200px;
    height:auto;
    margin:0px 0px 30px 30px;
    float:right
}
.spaceafterimg{
    display:block;
    height:12px
}
img{
    width:100%;
    height:auto;
    margin:10px auto
}
.caption{
    font-size:95%;
    text-align:center
}
.mathbox{
    width:100%;
    height:500px
}
iframe{
    border:none;
    overflow:hidden
}
 @page {
     margin: 2cm;
     margin-bottom:0.5cm;
     orphans: 3;
     widows: 3;
}
 @page :first {
     margin-top: 6cm;
}
 @page :left {
     margin-left: 4cm;
}
 @page :right {
     margin-right: 4cm;
}
 @media print {
     h1, h2, h3 {
         page-break-after: avoid;
    }
     body {
         text-align: justify;
         font-family: 'CMS', 'Droid Sans', Helvetica, Arial, sans-serif;
         font-size: 16px;
         line-height: 25px;
    }
     #footer {
        display: none;
    }
}
